/* Copyright (c) 2001, 2002 Oracle Corporation. All Rights Reserved. */
package oracle.portal.utils.v2;

import oracle.portal.utils.NameValue;

/**
 * Utility class for storing and retrieving a name-value pair. The
 * <code>name</code> and the <code>value</code> are stored as
 * <code>String</code> objects. Users of this utility class are expected to
 * carry out any validation they require.
 *
 * @deprecated This class has been replaced with {@link NameValue} which is in
 * an unversioned package. The functionality of the replacement is identical.
 */
public class NameValuePair extends NameValue
{
    public NameValuePair()
    {
        super();
    }


    public NameValuePair(String name, String value)
    {
        super(name, value);
    }
}
